<!DOCTYPE html>
<html lang="{{ site.lang }}" dir="{{ site.dir }}">
  <head>
    <meta charset="UTF-8" />
    <link href="{{ page.activity.url | absolute_url }}" rel="alternate" type="application/activity+json" />
    <title>
      {{- title -}}
    </title>
  </head>
  <body>
    {{- content -}}
  </body>
</html>
